<?php
/* Mantenimiento de los registros de la tabla VTA_PrsProyectos redefinidos por el usaurio */
class VTA_PrsProyectosDP extends BaseVTA_PrsProyectosDP
{
    public static function recuperarId()
    {
        $o_utilGenerateId = new utilGenerateId();
        $o_utilGenerateId->setIdCompania( -1 );
        $o_utilGenerateId->setTipoCorrelativo( "IDPROY" );
        $o_utilGenerateId->setSerie( "VTA" );
        $i_Id = $o_utilGenerateId->generateId();
        return $i_Id;
    }
}
?>